Pixelated a phpBB Template by SkaidonDesigns
 
Cheapest Web Software Support Area Forum Index www.cheapestwebsoftware.com
Play with the Best, be the Best!
Kaktusan Cash
FAQ
Search
Memberlist
Usergroups
Profile
Log in to check your private messages
Log in

The Mightiest Webmaster Solutions Ever
Blogs Organizer
Blogs Organizer
Blogs Automater
Blogs Automater
Gallery Scraper
Gallery Scraper
Links Organizer
Links Organizer

Haven't registered yet? Do it here now!
Problems with the upgrade

 
Post new topic   Reply to topic    Cheapest Web Software Support Area Forum Index -> Links Organizer
View previous topic :: View next topic  
Author Message
premiump



Joined: 30 Nov 2009
Posts: 9

PostPosted: Wed Oct 26, 2011 6:23 pm    Post subject: Problems with the upgrade Reply with quote
I tried upgrading my lo version and ran into some problems and need some help quick. I uploaded everything in winscp and this is what i got http://tradehardlinks.com/lo i then tried cuteftp and no change both times in binary mode. I went up to version php5.3 and it told me i needed to install the zend loader. It was working fine before i did all this on version 1.7 Thanks ahead of time!
Back to top
View user's profile Send private message

Author Message
premiump



Joined: 30 Nov 2009
Posts: 9

PostPosted: Wed Oct 26, 2011 6:37 pm    Post subject: Reply with quote
Ive brought back php5.3 and contacted dreamhost. their wiki says zendloader comes standard on there servers. it appears to be on their end if anyone knows about this let me know! thanks
Back to top
View user's profile Send private message

Author Message
premiump



Joined: 30 Nov 2009
Posts: 9

PostPosted: Wed Oct 26, 2011 7:35 pm    Post subject: Reply with quote
Ok this is what i got from them

xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
Our PHP 5.3 config doesn't include the ZendGuard loader by default.

The encryption format changed in an incompatible way between Zend
Optimizer (PHP 5.2) and ZendGuard (PHP 5.3), so all scripts which were
using Zend Optimizer are stuck on 5.2 anyway and will need to be updated
to run under 5.3 with Zend Guard.

This leaves you with 2 options:

1. Get a newer version of the script from the author and
download/install* Zend Guard (from zend.com), or

2. Stay on PHP 5.2 until they can do the above.

*: Instructions for installing extensions for PHP 5.3 are available on
our wiki at:

http://wiki.dreamhost.com/PHP.ini#PHP_5.3

Let me know if you have any issues or questions.
XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX

So im back to square one im running php5.2fastcgi and getting this message again:

Fatal error: Incompatible file format: The encoded file has format major ID 65540, whereas the Optimizer expects 2 in

Thanks for any help !
Back to top
View user's profile Send private message

Author Message
premiump



Joined: 30 Nov 2009
Posts: 9

PostPosted: Wed Oct 26, 2011 7:52 pm    Post subject: RESOLVED! Reply with quote
WRONG PACKAGE FOR PHP 5.3 - Always the simple things!
Back to top
View user's profile Send private message

Author Message
premiump



Joined: 30 Nov 2009
Posts: 9

PostPosted: Wed Oct 26, 2011 8:46 pm    Post subject: Reply with quote
Just wanted to let everyone know that we are allowing links without a reciprocal for time in our Free Porn Directory

Just go the proper category and suggest a link! Thats it!

This will be a link for life of the directory with no recip required now or in the future! They also appear in our search results!

For trading with all our sites go here Trade Hard Links. We really like Links Organizer! Thanks
Back to top
View user's profile Send private message

Display posts from previous:   
Post new topic   Reply to topic    Cheapest Web Software Support Area Forum Index -> Links Organizer All times are GMT + 2 Hours
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum


Powered by phpBB © 2001, 2002 phpBB Group